@charset "utf-8";

:root{
  --content_width: 100vw;
  --content_scale: 1;
}

html, body{
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: #ffffff;
}

* {
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box;
  box-sizing: border-box !important;
  -webkit-touch-callout: none;
}
*:focus {
  outline: none;
}
img, video {
  width: 100%;
  object-fit: contain;
  user-select: none;
  -webkit-user-select: none;
  cursor: default;
  pointer-events: none;
}
a, button{
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  text-decoration: none;
}
button{
  margin: 0;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
}
h1, h2, h3{
  padding: 0;
  margin: 0;
}
p {
  margin: 0;
}
ul, li{
  padding: 0;
  margin: 0;
  list-style: none;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: normal;
  font-size: 16px;
  font-style: normal;
  color: #000000;
  background-color: #fff;
}
.font_kaisei{
  font-family: "Kaisei Decol", serif;
}

body.is-fixed {
  position: fixed;
  overflow: hidden;
}
a:link,
a:visited,
a:hover,
a:active{
  color: #000000;
  text-decoration: none;
}

.content_wrapper{
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: stretch;
  width: var(--content_width);
  min-height: 100dvh;
  margin: 0 auto;
}
.content_wrapper .main_content{
  display: flex;
  flex-direction: column;

  flex: 1;
  width: 100%;
}

.footer{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  width: 100%;
  height: calc(200 * var(--content_width) / 750);
  padding: calc(35 * var(--content_width) / 750) calc(30 * var(--content_width) / 750) calc(40 * var(--content_width) / 750);
  background-color: #fff;
}
.footer::before{
  content: "";
  position: absolute;
  top: calc(-16 * var(--content_width) / 750);
  left: 0;
  width: 100%;
  height: calc(32 * var(--content_width) / 750);
  background-image: url(/images/section_sep.webp);
  background-size: 100% 100%;
}
.footer .footer_link{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(40 * var(--content_width) / 750);

  font-size: calc(18 * var(--content_width) / 750);
  line-height: 1.5em;
}
.footer .footer_info{
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: end;
}
.footer .footer_info .logo{
  width: calc(184 * var(--content_width) / 750);
  line-height: 0;
}
.footer .footer_info .copyright{
  font-size: calc(16 * var(--content_width) / 750);
}

.modal{
  position: fixed;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  z-index: 10000;
  overflow: auto;
}
.modal .modal_outer{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: var(--content_width);
  height: 100dvh;

  background-color: rgba( 0, 0, 0, 0.7 );
}

@media (min-width: 750px) {
  :root{
    --content_width: 750px;
  }
}
.modal_wrapper.pc_modal{
  display: none;
}
@media screen and (min-width: 1024px) {
  .modal_wrapper.pc_modal{
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba( 0, 0, 0, 0.7 );
    overflow: auto;
    z-index: 3000;
  }
  .modal_wrapper.pc_modal .modal_outer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: calc(600 * var(--content_width) / 750);
    height: 100%;
  }
  .modal_wrapper.pc_modal .modal_outer .modal_inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: calc(40 * var(--content_width) / 750);
    font-size: calc(24 * var(--content_width) / 750);
    line-height: 1.5em;
    color: #fff;
    text-align: center;
  }
  .modal_wrapper.pc_modal .modal_outer .modal_inner .qr_image{
    width: calc(320 * var(--content_width) / 750);
    line-height: 0;
  }
}
